.elementor-13 .elementor-element.elementor-element-99f5b9f>.elementor-container {
	max-width: 1440px;
	min-height: 90px;
}

.elementor-13 .elementor-element.elementor-element-99f5b9f:not(.elementor-motion-effects-element-type-background),
.elementor-13 .elementor-element.elementor-element-99f5b9f>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: transparent;
	background-image: linear-gradient(180deg, var(--e-global-color-accent) 0%, #FFFFFF47 100%);
}

.elementor-13 .elementor-element.elementor-element-99f5b9f {
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: var(--e-global-color-ff1a31f);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top: 0px;
	margin-bottom: -90px;
	padding: 0px 0px 0px 0px;
	z-index: 10;
}

.elementor-13 .elementor-element.elementor-element-99f5b9f>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-13 .elementor-element.elementor-element-91f3b9c.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-13 .elementor-element.elementor-element-91f3b9c.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-13 .elementor-element.elementor-element-cd4550f>.elementor-container {
	max-width: 1440px;
}

.elementor-13 .elementor-element.elementor-element-3215cf2 {
	text-align: left;
}

.elementor-13 .elementor-element.elementor-element-3215cf2 img {
	width: 70%;
}

.elementor-bc-flex-widget .elementor-13 .elementor-element.elementor-element-9f18e33.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-13 .elementor-element.elementor-element-9f18e33.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-container {
	height: 60px;
	border-radius: 0px 0px 0px 0px;
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li>a {
	font-family: var(--e-global-typography-e1f1a99-font-family), Sans-serif;
	font-size: var(--e-global-typography-e1f1a99-font-size);
	font-weight: var(--e-global-typography-e1f1a99-font-weight);
	text-transform: var(--e-global-typography-e1f1a99-text-transform);
	line-height: var(--e-global-typography-e1f1a99-line-height);
	letter-spacing: var(--e-global-typography-e1f1a99-letter-spacing);
	word-spacing: var(--e-global-typography-e1f1a99-word-spacing);
	color: var(--e-global-color-primary);
	padding: 0px 15px 0px 15px;
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li>a:hover {
	color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li>a:focus {
	color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li>a:active {
	color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li:hover>a {
	color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li:hover>a .elementskit-submenu-indicator {
	color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li>a:hover .elementskit-submenu-indicator {
	color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li>a:focus .elementskit-submenu-indicator {
	color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li>a:active .elementskit-submenu-indicator {
	color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li.current-menu-item>a {
	color: var(--e-global-color-secondary);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li.current-menu-ancestor>a {
	color: var(--e-global-color-secondary);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li.current-menu-ancestor>a .elementskit-submenu-indicator {
	color: var(--e-global-color-secondary);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li>a .elementskit-submenu-indicator {
	color: #101010;
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav-default .elementskit-dropdown-has>a .elementskit-submenu-indicator {
	margin: 10px 10px 10px 10px;
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
	font-family: var(--e-global-typography-e1f1a99-font-family), Sans-serif;
	font-size: var(--e-global-typography-e1f1a99-font-size);
	font-weight: var(--e-global-typography-e1f1a99-font-weight);
	text-transform: var(--e-global-typography-e1f1a99-text-transform);
	line-height: var(--e-global-typography-e1f1a99-line-height);
	letter-spacing: var(--e-global-typography-e1f1a99-letter-spacing);
	word-spacing: var(--e-global-typography-e1f1a99-word-spacing);
	padding: 20px 0px 15px 20px;
	color: var(--e-global-color-secondary);
	background-color: var(--e-global-color-05a7093);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li>a:hover {
	color: var(--e-global-color-accent);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li>a:focus {
	color: var(--e-global-color-accent);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li>a:active {
	color: var(--e-global-color-accent);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li:hover>a {
	color: var(--e-global-color-accent);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li>a:hover,
.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li>a:focus,
.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li>a:active,
.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li:hover>a {
	background-color: var(--e-global-color-78746ff);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li.current-menu-item>a {
	color: var(--e-global-color-secondary);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-submenu-panel {
	padding: 0px 0px 0px 0px;
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel {
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: var(--e-global-color-accent);
	border-radius: 10px 10px 10px 10px;
	min-width: 220px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-hamburger {
	float: right;
	background-color: var(--e-global-color-accent);
	border-style: solid;
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-hamburger .elementskit-menu-hamburger-icon {
	background-color: var(--e-global-color-secondary);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-hamburger>.ekit-menu-icon {
	color: var(--e-global-color-secondary);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-hamburger:hover .elementskit-menu-hamburger-icon {
	background-color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-hamburger:hover>.ekit-menu-icon {
	color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-close {
	background-color: var(--e-global-color-secondary);
	border-style: solid;
	color: var(--e-global-color-accent);
}

.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-close:hover {
	background-color: var(--e-global-color-c65a16e);
	border-style: solid;
	color: var(--e-global-color-accent);
}

.elementor-bc-flex-widget .elementor-13 .elementor-element.elementor-element-6f6af91.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-13 .elementor-element.elementor-element-6f6af91.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-13 .elementor-element.elementor-element-c1bace0 .elementor-button {
	font-family: var(--e-global-typography-554c25e-font-family), Sans-serif;
	font-size: var(--e-global-typography-554c25e-font-size);
	font-weight: var(--e-global-typography-554c25e-font-weight);
	line-height: var(--e-global-typography-554c25e-line-height);
	letter-spacing: var(--e-global-typography-554c25e-letter-spacing);
	word-spacing: var(--e-global-typography-554c25e-word-spacing);
	fill: var(--e-global-color-accent);
	color: var(--e-global-color-accent);
	background-color: var(--e-global-color-primary);
	padding: 7px 20px 7px 20px;
}

.elementor-13 .elementor-element.elementor-element-c1bace0 .elementor-button:hover,
.elementor-13 .elementor-element.elementor-element-c1bace0 .elementor-button:focus {
	color: var(--e-global-color-accent);
	background-color: var(--e-global-color-c65a16e);
}

.elementor-13 .elementor-element.elementor-element-c1bace0 .elementor-button:hover svg,
.elementor-13 .elementor-element.elementor-element-c1bace0 .elementor-button:focus svg {
	fill: var(--e-global-color-accent);
}

@media(max-width:1024px) {
	.elementor-13 .elementor-element.elementor-element-99f5b9f {
		border-width: 0px 0px 0px 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 0px 0px 0px 0px;
	}

	.elementor-bc-flex-widget .elementor-13 .elementor-element.elementor-element-cc197c2.elementor-column .elementor-widget-wrap {
		align-items: center;
	}

	.elementor-13 .elementor-element.elementor-element-cc197c2.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
		align-content: center;
		align-items: center;
	}

	.elementor-13 .elementor-element.elementor-element-3215cf2 img {
		width: 90%;
	}

	.elementor-13 .elementor-element.elementor-element-3215cf2>.elementor-widget-container {
		margin: 0% -5% 0% 5%;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-nav-identity-panel {
		padding: 10px 0px 10px 0px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-container {
		max-width: 350px;
		border-radius: 0px 0px 0px 0px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li>a {
		font-size: var(--e-global-typography-e1f1a99-font-size);
		line-height: var(--e-global-typography-e1f1a99-line-height);
		letter-spacing: var(--e-global-typography-e1f1a99-letter-spacing);
		word-spacing: var(--e-global-typography-e1f1a99-word-spacing);
		color: #000000;
		padding: 10px 15px 10px 15px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
		font-size: var(--e-global-typography-e1f1a99-font-size);
		line-height: var(--e-global-typography-e1f1a99-line-height);
		letter-spacing: var(--e-global-typography-e1f1a99-letter-spacing);
		word-spacing: var(--e-global-typography-e1f1a99-word-spacing);
		padding: 15px 15px 15px 15px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel {
		border-radius: 0px 0px 0px 0px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-hamburger {
		padding: 0px 0px 0px 0px;
		width: 45px;
		border-radius: 3px;
		border-width: 0px 0px 0px 0px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-hamburger>.ekit-menu-icon {
		font-size: 33px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-close {
		padding: 10px 10px 10px 10px;
		margin: 12px 12px 12px 12px;
		width: 50px;
		border-radius: 10px;
		border-width: 0px 0px 0px 0px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-menu-close:hover {
		border-width: 0px 0px 0px 0px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-nav-logo>img {
		max-width: 160px;
		max-height: 60px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-nav-logo {
		margin: 5px 0px 5px 0px;
		padding: 5px 5px 5px 5px;
	}

	.elementor-13 .elementor-element.elementor-element-c1bace0 .elementor-button {
		font-size: var(--e-global-typography-554c25e-font-size);
		line-height: var(--e-global-typography-554c25e-line-height);
		letter-spacing: var(--e-global-typography-554c25e-letter-spacing);
		word-spacing: var(--e-global-typography-554c25e-word-spacing);
	}
}

@media(max-width:767px) {
	.elementor-13 .elementor-element.elementor-element-99f5b9f {
		border-width: 0px 0px 1px 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 5px 0px 0px 0px;
	}

	.elementor-13 .elementor-element.elementor-element-cc197c2 {
		width: 60%;
	}

	.elementor-13 .elementor-element.elementor-element-3215cf2>.elementor-widget-container {
		margin: 0% -5% 0% 5%;
	}

	.elementor-13 .elementor-element.elementor-element-9f18e33 {
		width: 40%;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav>li>a {
		font-size: var(--e-global-typography-e1f1a99-font-size);
		line-height: var(--e-global-typography-e1f1a99-line-height);
		letter-spacing: var(--e-global-typography-e1f1a99-letter-spacing);
		word-spacing: var(--e-global-typography-e1f1a99-word-spacing);
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
		font-size: var(--e-global-typography-e1f1a99-font-size);
		line-height: var(--e-global-typography-e1f1a99-line-height);
		letter-spacing: var(--e-global-typography-e1f1a99-letter-spacing);
		word-spacing: var(--e-global-typography-e1f1a99-word-spacing);
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e .elementskit-nav-logo>img {
		max-width: 120px;
		max-height: 50px;
	}

	.elementor-13 .elementor-element.elementor-element-f941a8e>.elementor-widget-container {
		margin: 0% 5% 0% -5%;
	}

	.elementor-13 .elementor-element.elementor-element-c1bace0 .elementor-button {
		font-size: var(--e-global-typography-554c25e-font-size);
		line-height: var(--e-global-typography-554c25e-line-height);
		letter-spacing: var(--e-global-typography-554c25e-letter-spacing);
		word-spacing: var(--e-global-typography-554c25e-word-spacing);
	}
}

@media(min-width:768px) {
	.elementor-13 .elementor-element.elementor-element-cc197c2 {
		width: 25%;
	}

	.elementor-13 .elementor-element.elementor-element-9f18e33 {
		width: 65%;
	}

	.elementor-13 .elementor-element.elementor-element-6f6af91 {
		width: 10%;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-13 .elementor-element.elementor-element-cc197c2 {
		width: 30%;
	}

	.elementor-13 .elementor-element.elementor-element-9f18e33 {
		width: 47%;
	}

	.elementor-13 .elementor-element.elementor-element-6f6af91 {
		width: 23%;
	}
}